@font-face {
  font-family: 'tplanner';
  src:
    url('fonts/tplanner.ttf?c2qukk') format('truetype'),
    url('fonts/tplanner.woff?c2qukk') format('woff'),
    url('fonts/tplanner.svg?c2qukk#tplanner') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.tplanner-i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tplanner' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tplanner-i-download:before {
  content: "\e95a";
}
.tplanner-i-area-africa:before {
  content: "\e954";
}
.tplanner-i-area-asia:before {
  content: "\e955";
}
.tplanner-i-area-europe:before {
  content: "\e956";
}
.tplanner-i-area-north_america:before {
  content: "\e957";
}
.tplanner-i-area-oceania:before {
  content: "\e958";
}
.tplanner-i-area-south_america:before {
  content: "\e959";
}
.tplanner-i-exit:before {
  content: "\e953";
}
.tplanner-i-days_7:before {
  content: "\e94b";
}
.tplanner-i-days_6:before {
  content: "\e94d";
}
.tplanner-i-days_5:before {
  content: "\e94e";
}
.tplanner-i-days_4:before {
  content: "\e94f";
}
.tplanner-i-days_3:before {
  content: "\e950";
}
.tplanner-i-days_2:before {
  content: "\e951";
}
.tplanner-i-days_1:before {
  content: "\e952";
}
.tplanner-i-arrow-left:before {
  content: "\e94a";
}
.tplanner-i-tag-accessibility:before {
  content: "\e94c";
}
.tplanner-i-tag-pet_friendly:before {
  content: "\e948";
}
.tplanner-i-tag-golf:before {
  content: "\e949";
}
.tplanner-i-filter:before {
  content: "\e947";
}
.tplanner-i-delete:before {
  content: "\e946";
}
.tplanner-i-export:before {
  content: "\e945";
}
.tplanner-i-map:before {
  content: "\e943";
}
.tplanner-i-list:before {
  content: "\e944";
}
.tplanner-i-schedule:before {
  content: "\e942";
}
.tplanner-i-renew:before {
  content: "\e940";
}
.tplanner-i-copy:before {
  content: "\e941";
}
.tplanner-i-walk:before {
  content: "\e93d";
}
.tplanner-i-car:before {
  content: "\e93e";
}
.tplanner-i-bus:before {
  content: "\e93f";
}
.tplanner-i-itinerary:before {
  content: "\e939";
}
.tplanner-i-backpack:before {
  content: "\e93a";
}
.tplanner-i-work:before {
  content: "\e93b";
}
.tplanner-i-luggage:before {
  content: "\e93c";
}
.tplanner-i-tours:before {
  content: "\e938";
}
.tplanner-i-creativecommons:before {
  content: "\e937";
  color: #f2f2f2;
}
.tplanner-i-tag-business_and_networking:before {
  content: "\e933";
}
.tplanner-i-tag-low_budget:before {
  content: "\e934";
}
.tplanner-i-tag-eco_friendly:before {
  content: "\e935";
}
.tplanner-i-tag-sports:before {
  content: "\e936";
}
.tplanner-i-tag-active:before {
  content: "\e92e";
}
.tplanner-i-tag-place_to_stay:before {
  content: "\e92f";
}
.tplanner-i-tag-luxury:before {
  content: "\e930";
}
.tplanner-i-tag-shopping:before {
  content: "\e931";
}
.tplanner-i-tag-shows:before {
  content: "\e932";
}
.tplanner-i-tag-music:before {
  content: "\e92b";
}
.tplanner-i-dollar:before {
  content: "\e92a";
}
.tplanner-i-rating:before {
  content: "\e92c";
}
.tplanner-i-free:before {
  content: "\e92d";
}
.tplanner-i-search:before {
  content: "\e929";
}
.tplanner-i-touch:before {
  content: "\e928";
}
.tplanner-i-events:before {
  content: "\e924";
}
.tplanner-i-hotels:before {
  content: "\e925";
}
.tplanner-i-places:before {
  content: "\e926";
}
.tplanner-i-restaurants:before {
  content: "\e927";
}
.tplanner-i-map-pointer:before {
  content: "\e923";
}
.tplanner-i-images:before {
  content: "\e922";
}
.tplanner-i-heart-active:before {
  content: "\e921";
}
.tplanner-i-heart:before {
  content: "\e920";
}
.tplanner-i-skeleton:before {
  content: "\e91f";
}
.tplanner-i-link:before {
  content: "\e91e";
}
.tplanner-i-tag-adults_only:before {
  content: "\e91d";
}
.tplanner-i-world:before {
  content: "\e91c";
}
.tplanner-i-area-all:before {
  content: "\e91c";
}
.tplanner-i-tag-nightlife_and_party:before {
  content: "\e919";
}
.tplanner-i-tag-rural:before {
  content: "\e91a";
}
.tplanner-i-tag-urban:before {
  content: "\e91b";
}
.tplanner-i-tag-relax:before {
  content: "\e905";
}
.tplanner-i-tag-art_and_culture:before {
  content: "\e906";
}
.tplanner-i-tag-first_timer:before {
  content: "\e907";
}
.tplanner-i-tag-gastronomy:before {
  content: "\e908";
}
.tplanner-i-tag-kids_friendly:before {
  content: "\e909";
}
.tplanner-i-tag-lgtbi_friendly:before {
  content: "\e90a";
}
.tplanner-i-tag-local_experience:before {
  content: "\e90b";
}
.tplanner-i-tag-nature_and_adventure:before {
  content: "\e90c";
}
.tplanner-i-tag-romantic:before {
  content: "\e914";
}
.tplanner-i-tag-sun_and_beach:before {
  content: "\e915";
}
.tplanner-i-check1:before {
  content: "\e910";
}
.tplanner-i-filters:before {
  content: "\e918";
}
.tplanner-i-empty-list:before {
  content: "\e917";
}
.tplanner-i-expired:before {
  content: "\e916";
}
.tplanner-i-share:before {
  content: "\e911";
}
.tplanner-i-arrow-top-right:before {
  content: "\e912";
}
.tplanner-i-location:before {
  content: "\e913";
}
.tplanner-i-close:before {
  content: "\e90f";
}
.tplanner-i-shape-1:before {
  content: "\e90e";
}
.tplanner-i-date:before {
  content: "\e90d";
}
.tplanner-i-flag:before {
  content: "\e903";
}
.tplanner-i-chevron-up:before {
  content: "\e904";
}
.tplanner-i-chevron-down:before {
  content: "\e901";
}
.tplanner-i-chevron-left:before {
  content: "\e900";
}
.tplanner-i-chevron-right:before {
  content: "\e902";
}
